.cgg-promo { background: #fff; margin: 0 0 20px 0; overflow: hidden; border: 1px solid #eee; }
.cgg-promo * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.cgg-promo_categories { margin: 0 0 0 -1px; background: #eee; }
.cgg-promo_categories:after { content: ""; display: table; clear: both; }
.cgg-promo_category { width: 50%; float: left; padding: 0 0 1px 1px; position: relative; }
.cgg-promo_category_name {background-position:50% 50%!important;background-repeat: no-repeat!important;position: absolute; z-index: 5; margin: 0; bottom: 10px; right: 10px; width: 40px; height: 40px; border-radius: 50%;` background: #bbb; pointer-events: none; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; }
.cgg-promo_category_name:before { 
/*content: ""; position: absolute; width: 32px; height: 32px; top: 50%; left: 50%; margin: -16px 0 0 -16px; 
background: url(images/promo_sprites.png) no-repeat -32px -32px;*/ 
}
.cgg-promo_category_name span{
	text-indent:-9999px;
	display:block;
}
.cgg-promo_category_name img{
	width: 25px;
	margin: 7px;
}
.cgg-promo_category:hover .cgg-promo_category_name { background: none; }
.cgg-promo_category_name_cooltech { background: #282e53; }
.cgg-promo_category_name_cooltech:before { background-position: -32px -32px; }
.cgg-promo_category_name_toys { background:#b59360; }
.cgg-promo_category_name_toys:before { background-position: -64px -32px; }
.cgg-promo_category_name_familyfriendly { background: #8f9396; }
.cgg-promo_category_name_familyfriendly:before { background-position: -96px -32px; }
.cgg-promo_category_name_stockingstuffer { background:#a51143; }
.cgg-promo_category_name_stockingstuffer:before { background-position: -128px -32px; }

.cgg-promo_products { padding: 100% 0 0 0; position: relative; }
.cgg-promo_product { position: absolute; top: 0; bottom: 0; left: 0; right: 0; display: none; }
.cgg-promo_product.current { display: block; }
/*.cgg-promo_product:first-child { display: block; }*/
.cgg-promo_product_name { margin: 0; padding: 0; font-size: 1.2em; color: #fff; position: relative; z-index: 2; text-shadow: 1px 1px 7px #000000;}
.cgg-promo_product_image { display: block; position: relative; width: 100%; height: 100%; overflow: hidden; }
.cgg-promo_product_image img { display: block; position: absolute; width: auto; max-width: 100%; top: -100%; bottom: -100%; left: -100%; right: -100%; margin: auto; }
.cgg-promo_product:hover { background: #000; }
/*.cgg-promo_product:hover .cgg-promo_product_image { opacity: 0.93; }*/
.cgg-promo_product_hover { display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 2; padding: 10px; }
.cgg-promo_product_hover_bg { content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #0085ca; opacity: 0.3; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease;  }
.cgg-promo_product:hover .cgg-promo_product_hover_bg { opacity: 0.75; }
.cgg-promo_category_cooltech .cgg-promo_product_hover_bg { background: #282e53; }
.cgg-promo_category_toys .cgg-promo_product_hover_bg { background: #b59360; }
.cgg-promo_category_familyfriendly .cgg-promo_product_hover_bg { background: #8f9396; }
.cgg-promo_category_stockingstuffer .cgg-promo_product_hover_bg { background:#a51143; }
.cgg-promo_product_link { display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; text-indent: -9999px; z-index: 5; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAEElEQVR42gEFAPr/AP///wAI/AL+Sr4t6gAAAABJRU5ErkJggg==) repeat; }
.cgg-promo_header { padding: 1em 0; text-align: center; }
.cgg-promo_title { margin: 0; padding: 0; font-size: 2em; }
.cgg-promo_link {  }
